Subject: [LON-CAPA-dev] Little help?

From: Gerd Kortemeyer <[email-masked]>
Date: Tue, 12 Feb 2002 15:37:54 -0500

Hi,

So, I am trying to make LON-CAPA work with the new Internet Exploder on
Macintosh. The "auto-logout" problem is solved, but:

I frequently need to "re-attach" a variable to the existing remote
control window. The way I usually did that was to go

 swmenu=window.open('','LONCAPAmenu');
 swmenu.stuff.in.there=...

Worked great. "LONCAPAmenu" is the name of the remote, and indeed, with
an empty URL field, JavaScript would not try to load a new page into
that window. Well ... IE 5 on Mac DOES try to load a new URL, and
destroys the current content.

Any ideas how else I can get a handle on an already open window?

- Gerd.